Activity log for bug #1801191

Date Who What changed Old value New value Message
2018-11-01 23:15:22 Jeff Davis bug added bug
2018-11-01 23:15:38 Jeff Davis tags holds recalls
2018-11-23 22:27:53 Jeff Davis tags holds recalls holds pullrequest recalls
2018-11-27 00:30:21 Jeff Davis evergreen: milestone 3.3-beta1
2018-11-27 00:30:31 Jeff Davis nominated for series evergreen/3.1
2018-11-27 00:30:31 Jeff Davis bug task added evergreen/3.1
2018-11-27 00:30:31 Jeff Davis nominated for series evergreen/3.2
2018-11-27 00:30:31 Jeff Davis bug task added evergreen/3.2
2018-11-27 00:30:37 Jeff Davis evergreen/3.1: milestone 3.1.9
2018-11-27 00:30:40 Jeff Davis evergreen/3.2: milestone 3.2.3
2019-01-21 19:12:47 Evergreen Bug Maintenance evergreen/3.2: milestone 3.2.3 3.2.4
2019-01-21 19:12:51 Evergreen Bug Maintenance evergreen/3.1: milestone 3.1.9 3.1.10
2019-02-06 16:31:34 Dan Wells evergreen: importance Undecided Wishlist
2019-02-06 16:31:39 Dan Wells bug task deleted evergreen/3.2
2019-02-06 16:31:44 Dan Wells bug task deleted evergreen/3.1
2019-02-22 20:14:50 Dan Wells evergreen: status New Fix Committed
2019-03-06 17:57:15 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released